@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#j1WdMs14UTQ, #EKZkM6bgH, #BZBnHBg7g, #nZknm0, #vfRB2U1nIdc, #k441vW, #ypZZjI9x5l, #K6na2tkFMt3, #yca89i, #J697V1PIi, #FySiD1ldbf, #eMKOZtHOvOj, #qT3Vo3, #kxlxEbpRX, #A5jYQHrteVe, #o8Ih8fO3Y, #izPKzcztF, #xviimg, #maLPX2Cv, #IgP9eBn4, #jfgwqH, #I90ToeLrWj9, #gROr4kj, #CjFj6gC6, #w9heiDal9, #O4y5ToqpU, #Bc6iRHa8Zb, #bXhjWrAKrZR, #bqX8HP, #jU6qRx, #O1tgeD, #VOUKxAPEL, #xmbwMfl9TLe, #WE31QfyD, #t9gyJ9RK2UT, #OTVsvouJAVg, #GRr2Y06rpnc, #txcVm2, #EYWH1WIX3, #PDBZ3HCkQe8, #gFCP7Lpub, #IxAhsOi, #DVhNH8Hgvzt, #uvEVpKQnjP, #IgdLsprQt, #OdgIxTT9hD, #c5akjLbTI, #RZoXexr, #idIQd3x, #giigXLt9, #Co6JMHBSEMt, #TCcH3lvH, #FJCtxfH, #bOpzcWEAx, #Ann28m, #iZr1PmYH, #ebdasevbl, #qvnRDm, #aUpg0WT, #sxgFK2zX64M, #kn7KOpx, #ySZq8UhgLwx, #wwDGxRVI, #QsHtbeRu0, #xMjULZcVH6O, #G7Dl06tWV, #As8u97UjE, #KXiu0mChOz, #r55pYHcL, #FJQunkt, #IQsONlf, #kijwZqZ, #Q02E9WG, #JIgLxHOv, #PhNXqG, #gFUgamPU, #mOKu3UAgNdu, #BuRv0EVa, #zHihyp, #Qt4vudG2xeP, #mfDwWL, #alU66XbcUY, #qSDKpsOADE, #p0Om3M, #fS50QXjK3B, #zcpnVt7z1gb, #zf9YOZ7jz, #noW1Td, #Ya5cfGsu, #NfoPvRxN, #PlZdoMWbfk, #OgxRiB4, #grlgdcJqE, #j7Ala8NX, #RJbFFNJ, #WlGgzK, #ts43yiVznF, #QaybTUX35c, #k0eUgS0SjOB, #I4CqUx7K, #BKh6gr, #fmJDHO2L4ec, #GcoTjV, #Qua6K2Y, #iU57qwa, #KmTTncXUz, #jDcBIHnt, #Ar5fBz, #kXKTccyo, #I3mJucQrmgO, #nTKYrH, #GhjK7iZ, #UKtIqMbMXj, #W7t9q6D08YW, #vaCjj94mD, #KcCofncK, #TtnJlZvuX, #T6Fql71j, #WTGNWI9iO, #FETAAaS, #sRTyfgwNP, #dtvzNiP5Y, #tgP7Qu, #v7LYBViyr4, #r6eGatP, #TAZejBg, #QhwD1tEh, #KxyH2b1x, #FzU4HPX85, #JQmgvexSB, #SlSLg6I4, #WBULvRmxYU, #oi1ochnH, #JGGOIxmwPQy, #XjGYPBX, #b4UGZxqfHv, #wO9PQWJLHYL, #HKVAWl5D, #cUDmeGiecQ, #RxoEIeyNw, #jWHojbZAqa, #w37hNhj, #iBAwUrGg, #DIbL4Ju5, #p3XHuw, #ehR4mJZj8v, #DU5cpMK18, #SRmC3XOwP, #Rii0w2, #E77UOs, #NlVGaf, #co7mxH, #UvZJ8hd, #c0wd6Ee1hF, #jFoHFH4d, #vmcfpjSYWT, #xmUoc1), :is(#j1WdMs14UTQ, #EKZkM6bgH, #BZBnHBg7g, #nZknm0, #vfRB2U1nIdc, #k441vW, #ypZZjI9x5l, #K6na2tkFMt3, #yca89i, #J697V1PIi, #FySiD1ldbf, #eMKOZtHOvOj, #qT3Vo3, #kxlxEbpRX, #A5jYQHrteVe, #o8Ih8fO3Y, #izPKzcztF, #xviimg, #maLPX2Cv, #IgP9eBn4, #jfgwqH, #I90ToeLrWj9, #gROr4kj, #CjFj6gC6, #w9heiDal9, #O4y5ToqpU, #Bc6iRHa8Zb, #bXhjWrAKrZR, #bqX8HP, #jU6qRx, #O1tgeD, #VOUKxAPEL, #xmbwMfl9TLe, #WE31QfyD, #t9gyJ9RK2UT, #OTVsvouJAVg, #GRr2Y06rpnc, #txcVm2, #EYWH1WIX3, #PDBZ3HCkQe8, #gFCP7Lpub, #IxAhsOi, #DVhNH8Hgvzt, #uvEVpKQnjP, #IgdLsprQt, #OdgIxTT9hD, #c5akjLbTI, #RZoXexr, #idIQd3x, #giigXLt9, #Co6JMHBSEMt, #TCcH3lvH, #FJCtxfH, #bOpzcWEAx, #Ann28m, #iZr1PmYH, #ebdasevbl, #qvnRDm, #aUpg0WT, #sxgFK2zX64M, #kn7KOpx, #ySZq8UhgLwx, #wwDGxRVI, #QsHtbeRu0, #xMjULZcVH6O, #G7Dl06tWV, #As8u97UjE, #KXiu0mChOz, #r55pYHcL, #FJQunkt, #IQsONlf, #kijwZqZ, #Q02E9WG, #JIgLxHOv, #PhNXqG, #gFUgamPU, #mOKu3UAgNdu, #BuRv0EVa, #zHihyp, #Qt4vudG2xeP, #mfDwWL, #alU66XbcUY, #qSDKpsOADE, #p0Om3M, #fS50QXjK3B, #zcpnVt7z1gb, #zf9YOZ7jz, #noW1Td, #Ya5cfGsu, #NfoPvRxN, #PlZdoMWbfk, #OgxRiB4, #grlgdcJqE, #j7Ala8NX, #RJbFFNJ, #WlGgzK, #ts43yiVznF, #QaybTUX35c, #k0eUgS0SjOB, #I4CqUx7K, #BKh6gr, #fmJDHO2L4ec, #GcoTjV, #Qua6K2Y, #iU57qwa, #KmTTncXUz, #jDcBIHnt, #Ar5fBz, #kXKTccyo, #I3mJucQrmgO, #nTKYrH, #GhjK7iZ, #UKtIqMbMXj, #W7t9q6D08YW, #vaCjj94mD, #KcCofncK, #TtnJlZvuX, #T6Fql71j, #WTGNWI9iO, #FETAAaS, #sRTyfgwNP, #dtvzNiP5Y, #tgP7Qu, #v7LYBViyr4, #r6eGatP, #TAZejBg, #QhwD1tEh, #KxyH2b1x, #FzU4HPX85, #JQmgvexSB, #SlSLg6I4, #WBULvRmxYU, #oi1ochnH, #JGGOIxmwPQy, #XjGYPBX, #b4UGZxqfHv, #wO9PQWJLHYL, #HKVAWl5D, #cUDmeGiecQ, #RxoEIeyNw, #jWHojbZAqa, #w37hNhj, #iBAwUrGg, #DIbL4Ju5, #p3XHuw, #ehR4mJZj8v, #DU5cpMK18, #SRmC3XOwP, #Rii0w2, #E77UOs, #NlVGaf, #co7mxH, #UvZJ8hd, #c0wd6Ee1hF, #jFoHFH4d, #vmcfpjSYWT, #xmUoc1) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.j1WdMs14UTQ:before {
  content: "\e900";
}
.EKZkM6bgH:before {
  content: "\e901";
}
.BZBnHBg7g:before {
  content: "\e902";
}
.nZknm0:before {
  content: "\e903";
}
.vfRB2U1nIdc:before {
  content: "\e904";
}
.k441vW:before {
  content: "\e905";
}
.ypZZjI9x5l:before {
  content: "\e906";
}
.K6na2tkFMt3:before {
  content: "\e907";
}
.yca89i:before {
  content: "\e908";
}
.J697V1PIi:before {
  content: "\e909";
}
.FySiD1ldbf:before {
  content: "\e90a";
}
.eMKOZtHOvOj:before {
  content: "\e90b";
}
.qT3Vo3:before {
  content: "\e90c";
}
.kxlxEbpRX:before {
  content: "\e90d";
}
.A5jYQHrteVe:before {
  content: "\e90e";
}
.o8Ih8fO3Y:before {
  content: "\e90f";
}
.izPKzcztF:before {
  content: "\e910";
}
.xviimg:before {
  content: "\e911";
}
.maLPX2Cv:before {
  content: "\e912";
}
.IgP9eBn4:before {
  content: "\e913";
}
.jfgwqH:before {
  content: "\e914";
}
.I90ToeLrWj9:before {
  content: "\e915";
}
.gROr4kj:before {
  content: "\e916";
}
.CjFj6gC6:before {
  content: "\e917";
}
.w9heiDal9:before {
  content: "\e918";
}
.O4y5ToqpU:before {
  content: "\e919";
}
.Bc6iRHa8Zb:before {
  content: "\e91a";
}
.bXhjWrAKrZR:before {
  content: "\e91b";
}
.bqX8HP:before {
  content: "\e91c";
}
.jU6qRx:before {
  content: "\e91d";
}
.O1tgeD:before {
  content: "\e91e";
}
.VOUKxAPEL:before {
  content: "\e91f";
}
.xmbwMfl9TLe:before {
  content: "\e920";
}
.WE31QfyD:before {
  content: "\e921";
}
.t9gyJ9RK2UT:before {
  content: "\e922";
}
.OTVsvouJAVg:before {
  content: "\e923";
}
.GRr2Y06rpnc:before {
  content: "\e924";
}
.txcVm2:before {
  content: "\e925";
}
.EYWH1WIX3:before {
  content: "\e926";
}
.PDBZ3HCkQe8:before {
  content: "\e927";
}
.gFCP7Lpub:before {
  content: "\e928";
}
.IxAhsOi:before {
  content: "\e929";
}
.DVhNH8Hgvzt:before {
  content: "\e92a";
}
.uvEVpKQnjP:before {
  content: "\e92b";
}
.IgdLsprQt:before {
  content: "\e92c";
}
.OdgIxTT9hD:before {
  content: "\e92d";
}
.c5akjLbTI:before {
  content: "\e92e";
}
.RZoXexr:before {
  content: "\e92f";
}
.idIQd3x:before {
  content: "\e930";
}
.giigXLt9:before {
  content: "\e931";
}
.Co6JMHBSEMt:before {
  content: "\e932";
}
.TCcH3lvH:before {
  content: "\e933";
}
.FJCtxfH:before {
  content: "\e934";
}
.bOpzcWEAx:before {
  content: "\e935";
}
.Ann28m:before {
  content: "\e936";
}
.iZr1PmYH:before {
  content: "\e937";
}
.ebdasevbl:before {
  content: "\e938";
}
.qvnRDm:before {
  content: "\e939";
}
.aUpg0WT:before {
  content: "\e93a";
}
.sxgFK2zX64M:before {
  content: "\e93b";
}
.kn7KOpx:before {
  content: "\e93c";
}
.ySZq8UhgLwx:before {
  content: "\e93d";
}
.wwDGxRVI:before {
  content: "\e93e";
}
.QsHtbeRu0:before {
  content: "\e93f";
}
.xMjULZcVH6O:before {
  content: "\e940";
}
.G7Dl06tWV:before {
  content: "\e941";
}
.As8u97UjE:before {
  content: "\e942";
}
.KXiu0mChOz:before {
  content: "\e943";
}
.r55pYHcL:before {
  content: "\e944";
}
.FJQunkt:before {
  content: "\e945";
}
.IQsONlf:before {
  content: "\e946";
}
.kijwZqZ:before {
  content: "\e947";
}
.Q02E9WG:before {
  content: "\e948";
}
.JIgLxHOv:before {
  content: "\e949";
}
.PhNXqG:before {
  content: "\e94a";
}
.gFUgamPU:before {
  content: "\e94b";
}
.mOKu3UAgNdu:before {
  content: "\e94c";
}
.BuRv0EVa:before {
  content: "\e94d";
}
.zHihyp:before {
  content: "\e94e";
}
.Qt4vudG2xeP:before {
  content: "\e94f";
}
.mfDwWL:before {
  content: "\e950";
}
.alU66XbcUY:before {
  content: "\e951";
}
.qSDKpsOADE:before {
  content: "\e952";
}
.p0Om3M:before {
  content: "\e953";
}
.fS50QXjK3B:before {
  content: "\e954";
}
.zcpnVt7z1gb:before {
  content: "\e955";
}
.zf9YOZ7jz:before {
  content: "\e956";
}
.noW1Td:before {
  content: "\e957";
}
.Ya5cfGsu:before {
  content: "\e958";
}
.NfoPvRxN:before {
  content: "\e959";
}
.PlZdoMWbfk:before {
  content: "\e95a";
}
.OgxRiB4:before {
  content: "\e95b";
}
.grlgdcJqE:before {
  content: "\e95c";
}
.j7Ala8NX:before {
  content: "\e95d";
}
.RJbFFNJ:before {
  content: "\e95e";
}
.WlGgzK:before {
  content: "\e95f";
}
.ts43yiVznF:before {
  content: "\e960";
}
.QaybTUX35c:before {
  content: "\e961";
}
.k0eUgS0SjOB:before {
  content: "\e962";
}
.I4CqUx7K:before {
  content: "\e963";
}
.BKh6gr:before {
  content: "\e964";
}
.fmJDHO2L4ec:before {
  content: "\e965";
}
.GcoTjV:before {
  content: "\e966";
}
.Qua6K2Y:before {
  content: "\e967";
}
.iU57qwa:before {
  content: "\e968";
}
.KmTTncXUz:before {
  content: "\e969";
}
.jDcBIHnt:before {
  content: "\e96a";
}
.Ar5fBz:before {
  content: "\e96b";
}
.kXKTccyo:before {
  content: "\e96c";
}
.I3mJucQrmgO:before {
  content: "\e96d";
}
.nTKYrH:before {
  content: "\e96e";
}
.GhjK7iZ:before {
  content: "\e96f";
}
.UKtIqMbMXj:before {
  content: "\e970";
}
.W7t9q6D08YW:before {
  content: "\e971";
}
.vaCjj94mD:before {
  content: "\e972";
}
.KcCofncK:before {
  content: "\e973";
}
.TtnJlZvuX:before {
  content: "\e974";
}
.T6Fql71j:before {
  content: "\e975";
}
.WTGNWI9iO:before {
  content: "\e976";
}
.FETAAaS:before {
  content: "\e977";
}
.sRTyfgwNP:before {
  content: "\e978";
}
.dtvzNiP5Y:before {
  content: "\e979";
}
.tgP7Qu:before {
  content: "\e97a";
}
.v7LYBViyr4:before {
  content: "\e97b";
}
.r6eGatP:before {
  content: "\e97c";
}
.TAZejBg:before {
  content: "\e97d";
}
.QhwD1tEh:before {
  content: "\e97e";
}
.KxyH2b1x:before {
  content: "\e97f";
}
.FzU4HPX85:before {
  content: "\e980";
}
.JQmgvexSB:before {
  content: "\e981";
}
.SlSLg6I4:before {
  content: "\e982";
}
.WBULvRmxYU:before {
  content: "\e983";
}
.oi1ochnH:before {
  content: "\e984";
}
.JGGOIxmwPQy:before {
  content: "\e985";
}
.XjGYPBX:before {
  content: "\e986";
}
.b4UGZxqfHv:before {
  content: "\e987";
}
.wO9PQWJLHYL:before {
  content: "\e988";
}
.HKVAWl5D:before {
  content: "\e989";
}
.cUDmeGiecQ:before {
  content: "\e98a";
}
.RxoEIeyNw:before {
  content: "\e98b";
}
.jWHojbZAqa:before {
  content: "\e98c";
}
.w37hNhj:before {
  content: "\e98d";
}
.iBAwUrGg:before {
  content: "\e98e";
}
.DIbL4Ju5:before {
  content: "\e98f";
}
.p3XHuw:before {
  content: "\e990";
}
.ehR4mJZj8v:before {
  content: "\e991";
}
.DU5cpMK18:before {
  content: "\e992";
}
.SRmC3XOwP:before {
  content: "\e993";
}
.Rii0w2:before {
  content: "\e994";
}
.E77UOs:before {
  content: "\e995";
}
.NlVGaf:before {
  content: "\e996";
}
.co7mxH:before {
  content: "\e997";
}
.UvZJ8hd:before {
  content: "\e998";
}
.c0wd6Ee1hF:before {
  content: "\e999";
}
.jFoHFH4d:before {
  content: "\e99a";
}
.vmcfpjSYWT:before {
  content: "\e99b";
}
.xmUoc1:before {
  content: "\e99c";
}
